Frage von derfragebogen21, 84

ich habe mir labymod 2.7.9 geholt ich wills installieren habe alles schon mit java kapiert aber es öffnet sich etwas und dann schliest sich das programm ?

Antwort
von Timekeeper125, 60

Manchmal können solche Probleme durch die Forge-Version entstehen... (das ist dann meistens der Fall wenn eine Mod eine ältere Forge-Version benötigt) ich habe das mit dem Forge immer etwas anders gemacht und habe seitdem eigentlich selten Probleme. Wenn du es mal ausprobieren möchtest dann ist hier eine "Anleitung" :)

Kleiner Tipp :)

Es ist nicht so schwer wie es scheint :) versuch es doch mal so:

Es ist möglich Forge auch auf anderen Wegen zu bekommen ich z.B. benutze dafür den Technic-Launger. Und das funktioniert so du suchst dir ein "Clean Forge" Modpack aus und Downloadest das. Dann drückst du die Windows-Taste und "R" gleichzeitig und gibst dort %appdata% in die Suchzeile ein. Jetzt müsste sich (wenn du schon mal mit Forge gearbeitet hast) ein gewohntes Fenster öffnen. Jetzt gehst du aber nicht wie sonst in den .minecraft sondern in den .technic Ordner und gehst auf den Ordner Modpacks dann wählst du das installierte Modpack aus. Wenn du das gemacht hast kannst du die Mods wie gewohnt in den Mods-Ordner ziehen und das Modpack starten...

Hier die Namen ein Paar "Clean Forge" Packs:

Version-1.8: "Better Vanilla 1.8"

Version-1.7.10: "Forge 1.7.10 YOLO"

Ps: Bei weiteren Fragen helfe ich immer gerne :D

Ich hoffe ich konnte dir helfen und viel Spaß mit den Mods^^

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten